.list-header {
  padding: 24px;
  padding-bottom: 12px;
  background-color: #f0f0f0;
}

.img-device-retina {
  display: none;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .img-device-simple {
    display: none;
  }

  .img-device-retina {
    display: inherit;
    width: 100%;
  }
}

footer p {
  margin-bottom: .25rem;
}

.icon-instagram {
  width: 32px;
  height: 32px;
  background-image: url("instagram.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
